Contents

# Functions

Typed command(s) | Symbol in Elements pane | Značenje
--- | --- | ---
abs |  | Absolute amount
arccos |  | Inverse cosine or arccosine
arccot |  | Inverse cotangent or arccotangent
arcosh |  | Inverse hyperbolic cosine
arcoth |  | Inverse hyperbolic cotangent
arcsin |  | Inverse sine or arcsine
arctan |  | Inverse tangent or arctangent
arsinh |  | Inverse hyperbolic sine
artanh |  | Inverse hyperbolic tangent
backepsilon |  | Back epsilon
cos |  | Kosinus
cosh |  | Hiperbolički kosinus
cot |  | Kotangens
coth |  | Hiperbolički kotangens
exp |  | General exponential function
fact |  | Faktorijelno
func e^{} |  | Natural exponential function
ln |  | Prirodni logaritam
log |  | Prirodni logaritam
nroot |  | n-th root of x
sin |  | Sinus
sinh |  | Hiperbolički sinus
sqrt |  | Korijen
sub |  | x with subscript n
sup |  | n-th power of x
tan |  | Tangenta
tanh |  | hiperbolički tangens

Related Topics

## Functions

Choose a function in the lower part of the Elements pane. These functions are also listed in the context menu of the Commands window. Any functions not contained in the Elements pane need to be typed manually in the Commands window.

Formula Reference Tables